[song]
name = Take the "A" Train
artist = Duke Ellington
album = The Essential Duke Ellington
genre = Big Band
year = 1941
song_length = 176210
charter = John Titor
diff_guitar = 1
preview_start_time = 1970
icon = csc
album_track = 29
loading_phrase = "Take the 'A' Train" was composed in 1939, after Ellington offered Billy Strayhorn a job in his organization and gave him money to travel from Pittsburgh to New York City. Ellington wrote directions for Strayhorn to get to his house by subway. The directions began with the words "Take the 'A' Train," referring to the then-new "A" subway service that runs through New York City.
